/* UBISOFT.COM EXTERNAL CSS */

/* UBIFORWARD STYLES */

body[data-route="forward"] .module--register-for-beta p {
	color: white !important;
}

body[data-route="forward"] .module--register-for-beta h2 {
	color: white !important;
	font-size: 3em;
	text-transform: none;
	line-height: 1em;
}

body[data-route="forward"] .module--register-for-beta {
	text-align: center;
}

body[data-route="forward"] .module--full-bleed-image h2,
body[data-route="forward_pre-staging"] .module--full-bleed-image h2 {
	margin-top: 3%;
}

body[data-route="forward_pre-staging"] .module--feature-masthead-shallow h2 {
	font-size: 3em;
}
body[data-route="forward_pre-staging"] .module--feature-content-right {
	padding-top: 0;
}

body[data-route="forward_pre-staging"] .module--feature-content-right h2 {
	line-height: 1.5em;
}

body.isMobile[data-route="forward"] .module--feature-full-bleed-image .promo__wrapper,
body.isMobile[data-route="forward_pre-staging"] .module--feature-full-bleed-image .promo__wrapper {
	background-position: unset;
	height: 420px;
}

/* body.isMobile .module--feature-full-bleed-image .promo__wrapper {
    background-position: unset;
} */

body[data-route="forward"] .module--conversion-register,
body[data-route="forward_pre-staging"] .module--conversion-register {
	color: white;
	text-align: center;
}

body[data-route="forward"] .module--conversion-register h2,
body[data-route="forward_pre-staging"] .module--conversion-register h2 {
	font-size: 2.5rem;
	line-height: 2.5rem;
	letter-spacing: 0;
	color: white;
}

body[data-route="forward"] .module--conversion-register p,
body[data-route="forward_pre-staging"] .module--conversion-register p {
	color: white;
}

body[data-route="forward"] .module--feature-no-image,
body[data-route="forward_pre-staging"] .module--feature-no-image {
	text-align: center;
}

body[data-route="forward"] .module--feature-no-image a,
body[data-route="forward_pre-staging"] .module--feature-no-image a {
	color: #e12178;
}

/* END OF UBIFORWARD STYLES */

/* TEMPORARY UPDATES-DETAIL TABLE STYLES */

 .moduleUpdatesDetail .updatesDetail__article__content table {
	border: 3px solid black;
	margin: 0 auto;
}

 .moduleUpdatesDetail .updatesDetail__article__content table thead th {
	border: 1px solid black;
}

 .moduleUpdatesDetail .updatesDetail__article__content table thead th:empty {
	border: 0;
}

 .moduleUpdatesDetail .updatesDetail__article__content table tbody tr td {
	border: 1px solid black;
	padding: 3px 10px;
	text-align: center;
}

 .moduleUpdatesDetail .updatesDetail__article__content table tbody tr:first-child td {
	border-top: 0;
}
